Loading...
Searching...
No Matches
TypeConvTraits< casacore::Bool > Struct Reference

`#include <PycArrayComCC.h>`

## Public Types

typedef casacore::Bool | casa_type
typedef npy_bool | python_type

## Static Public Member Functions

static NPY_TYPES | pyType ()

## Detailed Description

Definition at line 71 of file PycArrayComCC.h.

## Member Typedef Documentation

## casa_type

typedef casacore::Bool TypeConvTraits< casacore::Bool >::casa_type

Definition at line 72 of file PycArrayComCC.h.

## python_type

typedef npy_bool TypeConvTraits< casacore::Bool >::python_type

Definition at line 73 of file PycArrayComCC.h.

## Member Function Documentation

## pyType()

NPY_TYPES TypeConvTraits< casacore::Bool >::pyType | ( |  | ) |

inline static

Definition at line 74 of file PycArrayComCC.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycArrayComCC.h